﻿@model  List<DAweb.Models.DanhMuc>

@if (Model != null)
{
    foreach (var item in Model)
    {
        <tr>
            <td>@item.MaDanhMuc</td>
            <td>@item.TenDanhMucCha</td>
            <td><a class="btn btn-danger" href="@Url.Action("XoaDMCha", "AdminDanhMuc", new {  @MaDanhMuc = item.MaDanhMuc })">Xóa</a></td>
            <td><a class="btn btn-danger" href="@Url.Action("ChinhSuaDanhMucCha", "AdminDanhMuc", new {  @MaDanhMuc = item.MaDanhMuc })">Chinh Sửa</a></td>
        </tr>
    }
}